body {
  font-family: Arial;
  margin: 0;
  padding: 0;
  background-color: white;
  overflow: hidden;
}

input {
  position: relative;
  vertical-align: middle;
}

label {
  position: relative;
  display: inline-block;
  vertical-align: middle;
}

#enteteSelectionOperateur {
  width: 241px;
  font-family: Arial, sans-serif;
  font-size: 12px;
  padding: 3px 0px 0px 3px;
  bottom: 65px;
  right: 4px;
  position: absolute;
  height: 15px;
  line-height: 1;
  overflow: auto;
  color: #fff;
  background: rgb(60, 60, 60);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.10);
}

#contenuSelectionOperateur{
  display:block;
  height:50px;
  font-family: Arial, sans-serif;
  font-weight: bold;
  position: absolute;
  z-index: 2;
  bottom: 4px;
  right: 4px;
  width: 230px;
  background-color: #fff;
  padding: 5px;
  border: 2px solid #555555;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.10);
}

.custom-container {
  font: 12px/20px 'Helvetica Neue', Arial, Helvetica, sans-serif;
  margin: 10px;
  color: #fff;
  float: left;
}

.hide{
  display:none;
}

#boutonInfosCouvVoix, #boutonInfosCouvData3G, #boutonInfosCouvData4G, #boutonInfosCouvData5G, #boutonInfosPointsMesure, #boutonInfosQoSSuccessRate, #boutonInfosQoSBitrate {
  height: 16px;
  width: 16px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 16px;
  color: #FFFFFF;
  border-radius: 7px;
  background: #3c3c3c;
  cursor: pointer;
  outline: 0 none;
  float: left;
  text-align: center;
}

.boutonType1 {
  height: 40px;
  padding: 4px 0px;
  text-align: center;
  font-family: Arial, sans-serif;
  cursor: pointer;
  outline: 0 none;
  color: white;
  border-radius: 5px;
  background: #444444;
  box-shadow: 0 0 5px rgba( 0, 0, 0, 0.5), 0 -1px 0 rgba( 255, 255, 255, 0.4);
  float: left;
}

.boutonType1.active {
  background: #777777;
  box-shadow: 0px 0px 5px black inset, 0 1px 0 rgba( 255, 255, 255, 0.4);
}

.boutonType1 img, .boutonGeo img {
  vertical-align: middle;
  height: 25px;
}

.boutonWidth2 {
  width: 115px;
}

.boutonWidth3 {
  width: 74px;
}

.logoService{
  display:block;
  margin-left:auto;
  margin-right:auto;
}

.boutonType1 p {
  margin-top: 8px;
}

.selectLight {
  position: absolute;
  top: 4px;
  right: 4px;
  height: 7px;
  width: 7px;
  border-radius: 7px;
  background-color: #666666;
}

.selectLight.active {
  background-color: #2AED11;
}

select {
  padding: 3px;
  outline: 0 none;
  border-radius: 4px;
  background: #DDDDDD;
  width:238px;
}

.legendeCouv{
  width: 180px;
  height:21px;
  text-align:center;
  font-weight:bold;
  margin: 10px 40px 0px 33px;
  float:left;

}

.legendeCouv span{
  font-size:11px;
  margin-right: 5px;
}

.graphiqueCouv, .graphiqueQoS, .graphiqueSites{
  width: 110px;
  margin:5px;
  height: 107px;
  float:left;
  }

.ZoneGraphiquesQoSTransportsVoixSMS, .ZoneGraphiquesQoSTransportsData{
  height: 126px;
  margin: 5px 19px 0px 0px;
  border:0px solid grey;
  float:left
}

.ZoneGraphiquesQoSTransportsVoixSMS{
  width: 260px;
}

.ZoneGraphiquesQoSTransportsData{
  width: 224px;
}

#PopupBienvenue,#PopupInfosLegendeCouvVoix,#PopupInfosLegendeCouvData3G,#PopupInfosLegendeCouvData3GFree,#PopupInfosLegendeCouvData4G,#PopupInfosLegendeCouvData5G,#PopupInfosInfosComplementairesCouverture, #PopupInfosLegendeQoSSuccessRate, #PopupInfosLegendeQoSBitrate  {
  font: 12px/20px 'Helvetica Neue', Arial, Helvetica, sans-serif;
  position: absolute;
  z-index: 5;
  color: black;
  background: rgba(255, 255, 255, 1);
  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.10);
  border: 1px solid #555555;
}

#PopupBienvenue {
  padding: 5px;
  top: calc(50% - 150px);
  left: calc(50% - 200px);
  height: 240px;
  width: 464px;
  border-radius: 10px;
  z-index: 3000;
}

#presentationTerritoires {
	text-align: center;
}

#presentationTerritoires img {
	height: 30px;
	margin : 0px 15px;
	cursor: pointer;
}

#PopupInfosLegendeCouvVoix {
  height: 300px;
}
#PopupInfosLegendeCouvData3G, #PopupInfosLegendeCouvData4G, #PopupInfosLegendeCouvData5G {
    height: 120px;
  }

#PopupInfosLegendeCouvData3GFree{
  height: 220px;
}

#PopupInfosLegendeCouvVoix, #PopupInfosLegendeCouvData3G, #PopupInfosLegendeCouvData3GFree, #PopupInfosLegendeCouvData4G, #PopupInfosLegendeCouvData5G, #PopupInfosLegendeQoSSuccessRate, #PopupInfosLegendeQoSBitrate {
  padding: 10px;
  bottom: 90px;
  right: 20px;
  width: 200px;
  display: none;
  border-radius: 4px;
}

#PopupInfosInfosComplementairesCouverture {
  display: none;
  padding: 10px;
  z-index: 6;
  bottom: 90px;
  right: 55px;
  height: 450px;
  width: 250px;
  border-radius: 4px;
}

.popupButtonClose {
  position: absolute;
  top: -10px;
  right: -10px;
  height: 20px;
  width: 20px;
  text-align: center;
  cursor: pointer;
  color: #fff;
  border: 1px solid #000000;
  border-radius: 30px;
  background: #000;
  font-size: 18px;
  font-weight: bold;
  display: inline-block;
  line-height: 20px;
}

#ZoneGraphiquesCouv {
  font: 12px/20px 'Helvetica Neue', Arial, Helvetica, sans-serif;
  padding: 0px 10px 0px 10px;
  float: left;
  z-index: 3;
  display: block;
  height: 520px;
  width: 240px;
  color: #fff;
}



#ZoneGraphiquesQoSAgglos, #ZoneGraphiquesQoSTransports {
  font: 12px/20px 'Helvetica Neue', Arial, Helvetica, sans-serif;
  padding: 0px 10px 0px 10px;
  z-index: 3;
  display: none;
  width: 260px;
  color: #fff;
  float:left;
}

#ZoneGraphiquesQoSTransports{
  height:500px;
}

#ZoneGraphiquesQoSAgglos{
  height:570px;
}

#map {
  position: absolute;
  top: 0px;
  bottom: 0;
  left: 282px;
  right: 0px;
}

.mapboxgl-ctrl.mapboxgl-ctrl-attrib {
  background-color: rgba(255, 255, 255, 0);
  font-size: 11px;
  line-height: 14px;
}

.mapboxgl-ctrl-attrib a {
  color: grey;
}

.mapbox-improve-map {
  display: none;
}

.mapboxgl-ctrl.mapboxgl-ctrl-scale {
  background-color: rgba(255, 255, 255, 0);
  border-color: #777;
  border-width: 1px;
  color: #777;
  height: 13px;
  line-height: 13px;
  margin: 0 0 -10px 160px;
}

#logo-arcep {
  height: 30px;
  position: absolute;
  bottom: 3px;
  left: 287px;
}

#logo-arcep:hover{
  cursor: pointer;
}

aside {
  font: 14px/20px 'Helvetica Neue', Arial, Helvetica, sans-serif;
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  overflow-x: hidden;
  overflow-y: auto;
  color: white;
  background: #3c3c3c;
  width: 282px;
  z-index: 6;
  transition: 0.5s;
}

aside p {
  color: white;
}

#toggleHUD {
  background: #3c3c3c;
  color: white;
  display: none;
  position: absolute;
  border-radius: 5px 5px 5px 5px;
  cursor:pointer;
  transition: 0.5s;
}

.bouton-selection-territoire {
  left:282px;
}

.bouton-selection-territoires {
  left:285px;
}

#info {
  line-height: 12px;
  width: 260px;
  bottom: 5px;
  left: 0px;
  text-align: center;
  position: absolute;
  margin-top: 25px;
  color: white;
}

#info a {
  color: white;
}

#infoTxt{
  font-size:9px;
  line-height:9px;
  font-style:italic;
  color:#BBBBBB;
  text-align:justify;
  margin: 10px;
  float:left;
  height:50px;
}

@media screen and (max-height: 840px) {
  #info {
    position: static;
  }
}

@media screen and (max-width: 910px) {
  #toggleHUD {
    display: block;
    z-index: 6;
    top: 40px;
    left: 5px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 20px;
    text-align: center;
  }

  #logo-arcep {
    position: absolute;
    top: 0px;
    left: 0px;
  }

  aside {
    transform: translate(-285px);
  }
  #PopupInfosLegendeCouvVoix {
    display: none;
  }
  .mapboxgl-ctrl-geocoder {
    min-width: 210px;
  }
  .mapboxgl-ctrl.mapboxgl-ctrl-scale {
    margin: 0 0 5px 5px;
  }
  #map {
    left: 0px;
  }

  .bouton-selection-territoire{
    transform: translate(-282px);
  }

  .bouton-selection-territoires{
    transform: translate(-280px);
  }
}

@media screen and (min-width: 910px) {
 aside{
   display:block !important;
 }

 .mapboxgl-ctrl-logo {
   position: relative;
   left: 90px
 }

 .bouton-selection-territoire{
   transform: translate(0px) !important;
 }

 .bouton-selection-territoires{
   transform: translate(0px) !important;
 }

}

.bouton-selection-territoire{
  top:100px;
  padding: 5px 10px 5px 5px;
  border-radius: 0px 10px 10px 0px;
  font: 14px/20px 'Helvetica Neue', Arial, Helvetica, sans-serif;
  position:fixed;
  width:46px;
  height:auto;
  text-align: center;
  color:white;
  cursor:pointer;
  z-index: 15;
  background: #3c3c3c;
  box-shadow: 0 0 5px rgba( 0, 0, 0, 0.5), 0 -1px 0 rgba( 255, 255, 255, 0.4);
  transition: 0.5s;
}

.bouton-selection-territoire img {
  margin-left:auto;
  margin-right:auto;
  height:30px;
  display:block;
}

.bouton-selection-territoires{
  padding: 3px;
  border-radius: 10px;
  font: 8px/12px 'Helvetica Neue', Arial, Helvetica, sans-serif;
  position:fixed;
  width:41px;
  height:auto;
  text-align: center;
  color:white;
  cursor:pointer;
  z-index: 20;
  background: #444444;
  box-shadow: 0 0 5px rgba( 0, 0, 0, 0.5), 0 -1px 0 rgba( 255, 255, 255, 0.4);
  display:none;
  transition: 0.5s;
}

.bouton-selection-territoires img {
  margin-left:auto;
  margin-right:auto;
  height:20px;
  display:block;
}

.emphased-button {
  box-shadow: 0px 0px 75px #FFF;
}

#emphaseNewMask {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	position: fixed;
	opacity: 0.6;
	background: black;
	z-index: 10;
	background: radial-gradient( circle at 50% 45%, #888, #000 75%)
}

input[type=range] {
  -webkit-appearance: none;
  width: 100%;
  margin: 5px 0;
}
input[type=range]:focus {
  outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 10px;
  cursor: pointer;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7), 0px 0px 1px rgba(13, 13, 13, 0.7);
  background: #777777;
  border-radius: 1px;
  border: 0px solid #010101;
}
input[type=range]::-webkit-slider-thumb {
  box-shadow: 0px 0px 0px rgba(59, 0, 0, 0), 0px 0px 0px rgba(85, 0, 0, 0);
  border: 1px solid #000000;
  height: 20px;
  width: 9px;
  border-radius: 3px;
  background: #ffffff;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -5px;
}
input[type=range]:focus::-webkit-slider-runnable-track {
  background: #939393;
}
input[type=range]::-moz-range-track {
  width: 100%;
  height: 10px;
  cursor: pointer;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7), 0px 0px 1px rgba(13, 13, 13, 0.7);
  background: #777777;
  border-radius: 1px;
  border: 0px solid #010101;
}
input[type=range]::-moz-range-thumb {
  box-shadow: 0px 0px 0px rgba(59, 0, 0, 0), 0px 0px 0px rgba(85, 0, 0, 0);
  border: 1px solid #000000;
  height: 20px;
  width: 9px;
  border-radius: 3px;
  background: #ffffff;
  cursor: pointer;
}
input[type=range]::-ms-track {
  width: 100%;
  height: 10px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
input[type=range]::-ms-fill-lower {
  background: #5b5b5b;
  border: 0px solid #010101;
  border-radius: 2px;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7), 0px 0px 1px rgba(13, 13, 13, 0.7);
}
input[type=range]::-ms-fill-upper {
  background: #777777;
  border: 0px solid #010101;
  border-radius: 2px;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7), 0px 0px 1px rgba(13, 13, 13, 0.7);
}
input[type=range]::-ms-thumb {
  box-shadow: 0px 0px 0px rgba(59, 0, 0, 0), 0px 0px 0px rgba(85, 0, 0, 0);
  border: 1px solid #000000;
  height: 20px;
  width: 9px;
  border-radius: 3px;
  background: #ffffff;
  cursor: pointer;
  height: 10px;
}
input[type=range]:focus::-ms-fill-lower {
  background: #777777;
}
input[type=range]:focus::-ms-fill-upper {
  background: #939393;
}

/*!
 * Code Bellow from:
 * animate.css -https://daneden.github.io/animate.css/
 * Version - 3.7.2
 * Licensed under the MIT license - http://opensource.org/licenses/MIT
 *
 * Copyright (c) 2019 Daniel Eden
 */

@-webkit-keyframes bounce {
  from,
  20%,
  53%,
  80%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  40%,
  43% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0);
  }

  70% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -15px, 0);
    transform: translate3d(0, -15px, 0);
  }

  90% {
    -webkit-transform: translate3d(0, -4px, 0);
    transform: translate3d(0, -4px, 0);
  }
}

@keyframes bounce {
  from,
  20%,
  53%,
  80%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  40%,
  43% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0);
  }

  70% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -15px, 0);
    transform: translate3d(0, -15px, 0);
  }

  90% {
    -webkit-transform: translate3d(0, -4px, 0);
    transform: translate3d(0, -4px, 0);
  }
}

.bounce {
  -webkit-animation-name: bounce;
  animation-name: bounce;
  -webkit-transform-origin: center bottom;
  transform-origin: center bottom;
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.disabled {
  cursor: not-allowed;
  opacity: 0.5;
}

@media (print), (prefers-reduced-motion: reduce) {
  .animated {
    -webkit-animation-duration: 1ms !important;
    animation-duration: 1ms !important;
    -webkit-transition-duration: 1ms !important;
    transition-duration: 1ms !important;
    -webkit-animation-iteration-count: 1 !important;
    animation-iteration-count: 1 !important;
  }
}
